import { z } from "zod"

import { nullableStringValidator } from "@/utils/zod/stringValidator"

export const rewardNightSchema = z.object({
  campaign: z.object({
    end: nullableStringValidator,
    points: z.number(),
    start: nullableStringValidator,
  }),
  points: z.number(),
})
